<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Headings and Paragraphs - Assignment</title>
</head>

<body>
  <h4>The best learning University</h4>
  <h1>Welcome to our University</h1>
  <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vero temporibus ad beatae itaque iure odio ipsum eum excepturi dolore fugiat, totam reiciendis tenetur illo? Possimus similique nostrum labore magni laboriosam. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Aspernatur beatae fugit excepturi obcaecati esse. Incidunt est eveniet fuga commodi molestiae assumenda, vero neque accusantium veritatis necessitatibus at eum, porro quas. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vero temporibus ad beatae itaque iure odio ipsum eum excepturi dolore fugiat, totam reiciendis tenetur illo? Possimus similique nostrum labore magni laboriosam. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Aspernatur beatae fugit excepturi obcaecati esse. Incidunt est eveniet fuga commodi molestiae assumenda, vero neque accusantium veritatis necessitatibus at eum, porro quas. </p>
  <h5>Read more</h5>
</body>

</html>
